body {
  background-color: #aee6e6;
}
.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
.buttons {
  display: flex;
  flex-direction: column;
}
button {
  margin-top: 10px;
  width: 100px;
  color: #16a596;
}
h1 {
  color: #16a596;
}
